from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.files.list(after="file-abc123", limit=100, order="desc", purpose="assistants")
# Handle response
print(res){
"object": "list",
"data": [
{
"id": "file-abc123",
"object": "file",
"bytes": 125000,
"created_at": 1704067200,
"filename": "product-manual.pdf",
"purpose": "assistants",
"status": "processed"
}
],
"first_id": "file-abc123",
"last_id": "file-abc123",
"has_more": false
}Devuelve una lista de archivos que han sido subidos.
from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.files.list(after="file-abc123", limit=100, order="desc", purpose="assistants")
# Handle response
print(res){
"object": "list",
"data": [
{
"id": "file-abc123",
"object": "file",
"bytes": 125000,
"created_at": 1704067200,
"filename": "product-manual.pdf",
"purpose": "assistants",
"status": "processed"
}
],
"first_id": "file-abc123",
"last_id": "file-abc123",
"has_more": false
}Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
"file-abc123"
1 <= x <= 10000100
asc, desc "desc"
assistants, batch, fine-tune, vision, user_data, evals "assistants"
¿Esta página le ayudó?